import { reqVerifyToken } from "@/api/token/index";

export const handleVerifyToken = async (value: string) => {
  const res = await reqVerifyToken({
    token: value,
  });
  // console.log(res);
  if ((res as any).code == 200) {
    return true;
  } else {
    return false;
  }
};
